# kikongo translation of GTK+ 2.x.
# Copyright (C) 1998-2010 Free Software Foundation, Inc.
# This file is distributed under the GNU Library General Public License Version 2.
#
# Kibavuidi Nsiangani <lundombe01@zaya-dio.com>, 2006-2010
#
msgid ""
msgstr ""
"Project-Id-Version: gtk+ HEAD\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-06 15:48+0200\n"
"PO-Revision-Date: 2010-10-04 16:32+0100\n"
"Last-Translator: Kibavuidi Nsiangani <lundombe01@zaya-dio.com>\n"
"Language-Team: GNOME kikongo Team <lundombe01@zaya-dio.com>\n"
"Language: kg\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n>1;\n"

#: ../gdk/gdkpango.c:538 ../gtk/gtkinvisible.c:86
#: ../gtk/gtkmountoperation.c:176 ../gtk/gtkstatusicon.c:281
#: ../gtk/gtkwindow.c:641
msgid "Screen"
msgstr "mboninu"

#: ../gtk/gtkaction.c:220 ../gtk/gtkactiongroup.c:170 ../gtk/gtkprinter.c:111
#: ../gtk/gtktextmark.c:89
msgid "Name"
msgstr "nkumbu"

#: ../gtk/gtkcellrendererpixbuf.c:143 ../gtk/gtkcellrendererspinner.c:158
#: ../gtk/gtkrecentmanager.c:253 ../gtk/gtkstatusicon.c:271
msgid "Size"
msgstr "deezolo"

#: ../gtk/gtkcellrenderertext.c:269 ../gtk/gtkcellrenderertext.c:277
#: ../gtk/gtkfontsel.c:218 ../gtk/gtktexttag.c:267 ../gtk/gtktexttag.c:275
msgid "Font"
msgstr "masono"

#: ../gtk/gtkcolorseldialog.c:102
msgid "Color Selection"
msgstr "solae nitu"

#: ../gtk/gtkfontbutton.c:160
msgid "Sans 12"
msgstr "saN 12"

#: ../gtk/gtkprinter.c:153
msgid "Location"
msgstr "mbuka"

#: ../gtk/gtkprintjob.c:125
msgid "Printer"
msgstr "kiniema"

#: ../gtk/gtkprintjob.c:143 ../gtk/gtkprintjob.c:144
#: ../gtk/gtkprintunixdialog.c:302
msgid "Page Setup"
msgstr "nkubukulu"

#: ../gtk/gtkprintoperation.c:1245
msgid "Status"
msgstr "kadilu"

#: ../gtk/gtkwidget.c:760
msgid "Window"
msgstr "nela"

#: ../gtk/gtkwindow.c:690
msgid "Urgent"
msgstr "nzaki nzaki"
